display:
  default:
    display_options:
      title: 'Artículos del blog'
      empty:
        area:
          content:
            value: "<p>Lo sentimos, no hay artículos todavía.</p>\r\n"
            format: basic_html
  latest_blogs:
    display_title: 'Artículos del blog'
  latest_courses:
    display_title: Cursos
    display_options:
      title: Cursos
  latest_events:
    display_title: Eventos
    display_options:
      title: Eventos
  latest_news:
    display_title: Noticias
    display_options:
      title: Noticias
  latest_project:
    display_title: Proyecto
    display_options:
      title: Proyecto
